summaryrefslogtreecommitdiff
path: root/git-subtree.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git-subtree.sh')
-rwxr-xr-xgit-subtree.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/git-subtree.sh b/git-subtree.sh
index 781eef3783..ce94d363dc 100755
--- a/git-subtree.sh
+++ b/git-subtree.sh
@@ -28,7 +28,7 @@ rejoin merge the new branch back into HEAD
options for 'add', 'merge', 'pull' and 'push'
squash merge subtree changes as a single commit
"
-eval $(echo "$OPTS_SPEC" | git rev-parse --parseopt -- "$@" || echo exit $?)
+eval "$(echo "$OPTS_SPEC" | git rev-parse --parseopt -- "$@" || echo exit $?)"
PATH=$PATH:$(git --exec-path)
. git-sh-setup